:github_url: https://github.com/python-telegram-bot/python-telegram-bot/blob/master/telegram/voicechat.py

telegram.VoiceChatScheduled
===========================

.. autoclass:: telegram.VoiceChatScheduled
    :members:
    :show-inheritance:

.. versionchanged:: v13.12
    Since Bot API 6.0, voice chat was renamed to video chat.
